body
{
	font-family: helvetica, arial, sans-serif;
	margin-right: 0px;
	margin-top: 10px;

	min-width: 320px;
	padding: 0px;
	/* background: #D7E0F1; /* pantone 2707c */
	background: #FCFCFC;
	color: #444444;
	font-size: 12px;
	line-height: 18px;
}


/*****************************************
 *
 * generic styles
 *
 *****************************************/

.error
{
	color: #990000;
}

.message
{
	color: #009900;
}

/*****************************************
 *
 * home page styles
 *
 *****************************************/

.contents
{
	position: relative;
	min-width: 300px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	max-width: 1600px;
}

.site-header {
	position: relative;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	width: 33%;
	padding: 10px;
	min-width: 300px;
	max-width: 600px;
}

.site-title
{
	font-size: 24pt;
	padding-top: 35px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.site-title a:link,
.site-title a:visited {
    text-decoration: inherit;
    color: inherit;
}

.column h2 {
	font-size: 16pt;
	line-height: 1.3;
	margin-bottom: 3px;
}

.column h1 a
{
	color: #444444;
	text-decoration: none;
}

.column
{
	position: relative;
	float: left;
	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	width: 33%;
	padding: 10px;
	min-width: 300px;
	max-width: 500px;
}

.rule {
	padding-top: 6px;
	border-top: 4px solid #444444;
}

.full
{
	width: 90%;
}

div.intro p {
	font-weight: bold;
}

.item div:empty,
.item p:empty {
	display: none;
}

.releases h3.label
{
	padding: 4px 0px 2px 0px;
	margin: 0px;
}

.releases a.buy
{
	float: right;
	font-style: italic;
}

.releases p
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.column .item
{
	margin-top: 25px;
	padding-left: 15px;
	border-bottom: 2px solid #444444;
}

.column .item h3
{
	padding: 0px;
	margin: 0 0 4px 0;
	font-size: 13pt;
}

.column .item img,
.column .item iframe
{
	position: relative;
	margin-bottom: 5px;
	max-width: 100%;
	height: auto;
}

.column .item iframe
{
    width: 100%;
	margin-bottom: 15px;
    min-height: 235px;
}

.column .item ol
{
	position: relative;
	display: block;
	margin: 0px;
	margin-left: 20px;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.column .item li
{
	position: relative;
	line-height: 12px;
	padding-bottom: 10px;
	display: list-item;
	vertical-align: top;
}

a.play
{
	padding-left: 16px;
	padding-right: 2px;
	background: url('/img/icons_speaker_15px.gif');
	background-repeat: no-repeat;
	background-position: 0px -2px;
	font-weight: bold;
	color: #4444cc;
	text-decoration: none;
}

a.play:hover
{
	color: #cc4444;
}

span.right
{
	text-align: right;
	position: absolute;
	display: block;
	top: 2px;
	right: 0px;
}

span.detail
{
	font-size: 10px;
}


.dates .item,
.links .item
{
	border-bottom: 0px;
}

.item-event h3 + p {
	margin-top: 0px;
}

.item.last
{
	padding-bottom: 10px;
	margin-bottom: 0px;
	border-bottom: 4px solid #444444;
}

.contact label
{
	clear: both;
}

input.text,
input.form__input-text,
textarea
{
	font-family: courier, monospace;
	font-size: 9pt;
}

.contact input.form__input-text,
.contact input.text
{
	position: relative;
	width: 99%;
	padding: 3px;
	border: 1px solid #444444;
	background: #eeeeee;
}

.contact textarea
{
	position: relative;
	width: 99%;
	padding: 3px;
	border: 1px solid #444444;
	background: #eeeeee;
}

.contact input.button
{
	border: 2px solid #444444;
	padding: 6px;
	background: #eeeeee;
}

.contact input.button:hover
{
	background: #cceecc;
}

.contact p.buttons
{
	text-align: right;
}

.contact p.required
{
	text-align: right;
}

.contact span.required
{
	font-weight: bold;
	font-size: 18px;
	line-height: 8px;
	color: #990000;
}

p.credit
{
	text-align: right;
	color: #aaaaaa;
}

p.credit a
{
	color: #aaaaaa;
	text-decoration: none;
	font-weight: bold;
}

.clear {
	clear: both;
}


@media screen and (max-width: 920px) {
	.column {
		width: 50%;
	}
}

@media screen and (max-width: 625px) {
	.column {
		width: 100%;
	}
}
